.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-65f1db59-86c6-7382-3b83-dec87cd1f98e {
width: 100% !important;
}
.lfr-layout-structure-item-a47887b0-2a4c-eb4f-8507-bd3ca648596d {
height: 80px !important;
}
.lfr-layout-structure-item-a47887b0-2a4c-eb4f-8507-bd3ca648596d {
  bottom: 0;
  left: 0;
  right: 0}